# La Ventosa Diidxazá Lexico-Botanical Dictionary

> by Gabriela Pérez Báez and Terrence Kaufman

This repository contains the data underlying the published version of the dictionary
at [Dictionaria](https://dictionaria.clld.org/contributions/diidxaza) as [CLDF](https://cldf.clld.org)
[Dictionary](cldf)
[![CLDF validation](https://github.com/dictionaria/diidxaza/workflows/CLDF-validation/badge.svg)](https://github.com/dictionaria/diidxaza/actions?query=workflow%3ACLDF-validation)

Releases of this repository are archived with and accessible through
[ZENODO](https://zenodo.org/communities/dictionaria) and the latest release
is published on the [Dictionaria website](https://dictionaria.clld.org).

<span style="color:green;font-weight:bold">
Gubeedxe' Francisco Toledo huayacabe ti diidxa', ti ladxido' ni rulá guiralú ni napa Lula', casi ca diidxa' hualadxi', guendabiaani', guendaró, guendanabani xti ca yaga ne ca mani'. Ngue runi cuze'tedu laabe lu gui'chi'di'. Bizila'dxi' dxana', bizila'dxi'.
</span>
<h2 id="La Ventosa Diidxazá Lexico-Botanical Dictionary">La Ventosa Diidxazá Lexico-Botanical Dictionary</h2>

Para la introducción en su versión en español, pulse <a href="#diccionario-léxico-botánico">aquí</a> 

**In his native Oaxaca, the world-renowned artist Francisco Toledo was, was better known as a moral leader of biocultural diversity conservation efforts. We dedicate the La Ventosa Diidxazá Lexico-Botanical Dictionary to his memory, with our promise to give continuity to his legacy. May he rest in peace, but may he live forever in our actions.**


<table class="table table-nonfluid">
<tr>
<th>Compilers</th>
<td>Gabriela Pérez Báez and Terrence Kaufman</td>
</tr>
<tr>
<th>With</th>
<td>Christian Brendel, Víctor Cata, Haley de Korne, David Eduardo Vicente Jiménez, Rosaura López Cartas, Reyna Guadalupe López López, Gibrán Morales Carranza, Velma Orozco Trujillo, Katherine Riestenberg, Alberto Javier Reyes García, Fernando Sánchez López, Pedro Trujillo Vera, Kenia Velasco Gutiérrez (in alphabetical order)</td>
</tr>
</table>
<h3 id="Aim and scope">Aim and scope</h3>

This dictionary contains lexical information about the flora of La Ventosa, a community belonging to the municipality of Juchitán de Zaragoza located on the Isthmus of Tehuantepec in Oaxaca, Mexico. 

The dictionary has 953 lexical entries which contain names in Diidxazá for vascular plants in the region, associated cultural knowledge, botanical identifications and descriptions, and linguistic analysis. Also included are terms associated with these plants or with plant-related activities.

<h3 id="Project team">Project team</h3>

This research project was directed by Gabriela Pérez Báez at the Smithsonian Institution and carried out in collaboration with five members of the La Ventosa community – Rosaura López Cartas, Reyna Guadalupe López López, Velma Orozco Trujillo, Fernando Sánchez López and Pedro Trujillo Vera.

The project was interdisciplinary. The documentation and analysis of linguistic and other local knowledge was carried out by Gabriela Pérez Báez and Terrence Kaufman. Alberto Reyes García and Kenia Velasco Gutiérrez were responsible for collecting and processing plant specimens, identifying species, and rigorously managing the botanical data. Fernando Sánchez López and Pedro Trujillo Vera carried out most of the specimen collection over 92 outings to 225 localities in and around La Ventosa. All photographs are the work of Gibrán Morales Carranza.

The project database was designed by Kenia Velasco Gutiérrez. Data capture was completed by Reyna Guadalupe López López, Gibrán Morales Carranza, Gabriela Pérez Báez and Kenia Velasco Gutiérrez. Christian Brendel was responsible for standardizing the data and restructuring the data architecture for publication. 

The plant descriptions in Diidxazá were written by historian, writer, and linguist Víctor Cata, whose native language is Diidxazá. The plant descriptions in Spanish were written by Gabriela Pérez Báez and Kenia Velasco Gutiérrez. Kate Riestenberg and SOS Language translated the Spanish descriptions into English.

The audio descriptions were transcribed and translated into Spanish by David Eduardo Vicente Jiménez. The translations into English were written by Gabriela Pérez Báez.

Gabriela Pérez Báez and Kate Riestenberg served as project managers. Products intended to retain the research results in La Ventosa and neighboring areas were created in collaboration with the entire project team with input and assistance from Haley de Korne and Kate Riestenberg.

Data were provided over the years by 21 speakers of Diidxazá from the towns of La Ventosa, Juchitán de Zaragoza, and Santa María Xadani. The collaborations with these contributors of language data emerged in a variety of ways. A representative of the PDLMA accompanied in one occasion by Gabriela Pérez Báez, visited La Ventosa and Santa María Xadani calling for interested parties. Some contributions emerged from other long-standing collaborations. Word of mouth facilitated the participation of numerous other contributors. The dictionary includes codes for each speaker who gave or corroborated the information used in the definitions. Table 1 lists the names of the language data contributors, corresponding codes and place of origin.

<table class="table table-bordered">
<tr>
<th>ATR</th>
<td>Avelino Trujillo Ruiz</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>AV</th>
<td>Abel Valdivieso</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>BSL</th>
<td>Bulmaro Sánchez López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>CE</th>
<td>Cecilia Esteban</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>CS</th>
<td>Concepción Sánchez</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>CT</th>
<td>Caín Toledo</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>FSL</th>
<td>Fernando Sánchez López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>GB</th>
<td>Gabina Vásquez Luis</td>
<td>Juchitán de Zaragoza</td>
</tr>
<tr>
<th>JAR</th>
<td>Javier Aragón Ríos</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>JLC</th>
<td>Javier López Cartas</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>LLL</th>
<td>Leiber López López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>MLC</th>
<td>Modesta López López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>PTV</th>
<td>Pedro Trujillo Vera</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>RGL</th>
<td>Rosalino Gallegos Luis</td>
<td>Santa María Xadani</td>
</tr>
<tr>
<th>RLC</th>
<td>Rosaura López Cartas</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>RLL</th>
<td>Reyna Guadalupe López López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>SOO</th>
<td>Sivia Orozco Orozco</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>VC</th>
<td>Víctor Cata</td>
<td>Juchitán de Zaragoza</td>
</tr>
<tr>
<th>VOT</th>
<td>Velma Orozco Trujillo</td>
<td>La Ventosa</td>
</tr>
</table>

_Table 1. Language knowledge contributors_

  

Three additional sources were consulted: Jiménez Girón 1979 \[EJG\], Jiménez Jiménez &amp; Marcial Cerqueda 2000 \[ND\], and Pickett et al 2001 \[VP\]. Any description that relies on information from one of these sources includes the corresponding attribution.

<h3 id="Research methods">Research methods</h3>

The data were collected as part of a project entitled _Lexico-botanical documentation in La Ventosa_. This project was part of a larger effort to document Diidxazá lexis under the Project for the Documentation of the Languages of Mesoamerica (PDLMA). The Diidxazá documentation was initiated by Terrence Kaufman in 1995 and taken on later by Gabriela Pérez Báez in 2003. Field work for the lexico-botancial project began in September 2013 and involved one year of plant collection. This produced more than 1,300 herbarium specimens which allowed for the identification of 281 vascular plants with names in Diidxazá. These specimens are catalogued online through the National Herbarium of Mexico (<a href="http://www.ib.unam.mx/botanica/herbario">MEXU</a>) and the <a href="https://collections.nmnh.si.edu/search/botany">Smithsonian National Museum of Natural History</a>. The majority of the plants were photographed in high resolution, resulting in a collection of around 5,000 photos. The collection also includes over 200 audio recordings of local experts and Diidxazá speakers giving explanations of the plants. The photographs and audio files are included as part of this dictionary. 

The linguistic and botanical data were processed over the course of three years. This included analysis of botanical specimens and expert identification of the documented species. Linguistic analysis was carried out to determine the phonological form and grammatical category of each lexeme and to synthesize definitions for each entry. The definitions in Diidxazá and Spanish were written simultaneously but independently, given that the intended audience for the Diidxazá definitions is members of communities on the Isthmus of Tehuantepec, while the Spanish definitions are intended for a wider audience. The English definitions were translated from the Spanish.

<h3 id="Important notes and disclaimer">Important notes and disclaimer</h3>

It is important to consider the following when interpreting the information presented in this dictionary. The plant descriptions contain knowledge shared by a group of experts primarily from La Ventosa. Therefore, the names of the plants and the information in the descriptions may differ from other areas of the Isthmus of Tehuantepec, including nearby communities such as Juchitán de Zaragoza.

It is important to note that the descriptions that include medicinal uses are not meant to be interpreted as medical advice. Research into the medicinal uses and effects of these plants is outside of the scope of this project.

Finally, it is important to state that this work is being published through an open-access, not-for-profit platform with the intention of making it widely available at no cost.

<h3 id="The Diidxazá language and its speakers">The Diidxazá language and its speakers</h3>
<table class="table table-nonfluid">
<tr>
<th>ISO 639-3</th>
<td>zai</td>
</tr>
<tr>
<th>Language names </th>
<td>Diidxazá, Isthmus Zapotec, Juchitán Zapotec, Juchiteco</td>
</tr>
<tr>
<th>Classification</th>
<td>Otomanguean &gt; Zapotecan &gt; Zapotec</td>
</tr>
<tr>
<th>Location</th>
<td>Isthmus of Tehuantepec, Oaxaca, Mexico</td>
</tr>
<tr>
<th>Varieties represented in the dictionary</th>
<td>La Ventosa, Juchitán de Zaragoza and Santa María Xadani</td>
</tr>
</table>
<h3 id="Vitality and conservation">Vitality and conservation</h3>

Diidxazá belongs to the 1,400-year-old Zapotec language family (Kaufman 2016). According to the Mexican National Institute of Indigenous Languages (INALI), the language has around 100,000 speakers. However, according to Marcial Cerqueda 2014, children are no longer learning Diidxazá in 21 of the 22 municipalities where the language has been traditionally spoken. For this reason, the language is considered to be undergoing a rapid process of endangerment. The region is also experiencing environmental degradation associated with a dwindling interest in local flora and fauna and a loss of ancestral ecological knowledge.

This research project aimed to foster awareness about the importance of conserving the Diidxazá language, local knowledge about the environment, and ecological balance. We hope to spark general interest among community members, especially young people, in becoming investigators of their own communities by collaborating with experts in their own families and finding ways to actively promote conservation of their heritage through expanded documentation of language, knowledge, and nature.

In line with this goal, this project developed several products aimed at retaining research results in La Ventosa and surrounding areas. These products were distributed at no cost and include (1) a set of fact cards entitled _Guie’ gui’xhi’ xtinu, Guidxi Rialle Bi_ written in Diidxazá and Spanish for distribution in schools and cultural centers, (2) a version of these fact cards in the form of a Bingo game for families in the area, and (3) the _Cuaderno de Lectoescritura del Zapoteco del Istmo_, an introductory workbook for learning to read and write in Diidxazá.

<h3 id="Typology, phonology, and orthography">Typology, phonology, and orthography</h3>

Juchitán Zapotec is a verb-subject-object (VSO) and head marking language. Its complex phonology includes contrastive tone and three different types of syllabic nuclei which interact with stress. Tones can be low, rising, or high, and have both lexical and grammatical functions. The vowel inventory consists of the five cardinal vowels /a, e, i, o, u/, which can each be modal (V), checked (Vʔ), or rearticulated (VV), with the last occurring only in the stressed syllables of roots. Word roots are canonically monosyllabic or bisyllabic, the majority having the structure CV(CV). Diidxazá is considered to be a conservative Central Zapotec variety. This is because it preserves pre- and post-tonic vowels which have elided in many other Central Zapotec languages such as those that are located in the Central Valleys of Oaxaca (see Smith-Stark 2007 _inter alia_ for details on the complexity of diversification in Zapotec languages). In Diidxazá, stress is consistently assigned to the first syllable of the word root.

  

The consonantal inventory of Diidxazá is given in Table 1 (Pérez Báez and Kaufman 2016). Two different orthographic systems are shown for the consonant phonemes. The first corresponds to the _Alfabeto popular para la escritura del zapoteco del Istmo_ (Anónimo 1956) and is used for the headword for each lexical entry in this dictionary.

The second is the system used by the PDLMA which allows for comparison with the more than 30 additional languages that have been documented under this project. When the graphemes of the two systems are identical, only one grapheme is given in in Table 1. When they differ, the grapheme corresponding to the Alfabeto Popular appears to the left of the equals symbol, while the grapheme corresponding to the PDLMA appears to the right of the equals symbol. 

<table class="table table-bordered">
<thead>
<tr>
<th></th>
<th>Bilabial</th>
<th>Alveolar</th>
<th>Palato-alveolar</th>
<th>Palatal</th>
<th>Velar</th>
<th>Labio-velar</th>
<th>Glottal</th>
</tr>
</thead>
<tbody>
<tr>
<td>Plosives</td>
<td>p<br/>b</td>
<td>t<br/>d</td>
<td>ch<br/>dx</td>
<td></td>
<td>c, qu = k<br/>g, gu = g</td>
<td>cu = kw</td>
<td></td>
</tr>
<tr>
<td>Fricatives</td>
<td></td>
<td>s<br/>z</td>
<td>x, xh = x<br/>x = zh</td>
<td></td>
<td></td>
<td>f</td>
<td>j</td>
</tr>
<tr>
<td>Nasals</td>
<td>m</td>
<td>n = n, nn<br/>nd = nd</td>
<td></td>
<td>ñ = ny</td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Laterals</td>
<td></td>
<td>l = l, ll</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Rhotic</td>
<td></td>
<td>r</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Semivowels</td>
<td>hu, u = w</td>
<td></td>
<td></td>
<td>i = y</td>
<td></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

_Table 2. Consonantal inventory_

In the _Alfabeto popular_ tones are not systematically represented. Rather, an acute accent is used to mark the phonetic prominence of a vocalic segment which sometimes happens to be the result of a high tone. There is also no orthographic representation of the morphemic structure of a word nor of prosodic stress. The _Alfabeto popular_ marks questions and focus phrases with the character? following the particle _la_. An example can be seen in the focus phrase _yaga almendra la?_  ‘as for the almond tree’.

The PDLMA orthography differs from the Alfabeto Popular  in a number of ways and provides additional details about the morphophonological properties of words and morphemes. Modal vowels are represented by one of five vocalic graphemes with no added characters. Checked vowels are represented by a number 7 following the vowel as in _gye7_ ‘flower’. Rearticulated vowels are represented with a sequence of two identical vowels as in _b.yaa*_ ‘prickly pear’. Low tone is unmarked. A rising tone is marked with an asterisk following a vowel as in _bi.i*_ ‘the fruit of the mesquite tree’. Note that in the case of a rearticulated vowel, the asterisk is typed after the second vocalic grapheme. Phonetically, this represents a sequence in which the first portion of the rearticulated vowel has a low or falling tone and the second portion has a rising or high contour. A high tone is represented with an exclamation mark following a vowel as in the last syllable of _bi-gwa!_ in the entry _bi-gwa! gi7xi_ ‘wild marigold’. A dash marks a boundary between a root and other extrametrical affixes. A plus sign specifically marks a clitic. A period marks a morpheme boundary within a single CV(CV) prosodic unit.

In the La Ventosa variety of Diidxazá, laringealization in one root syllable predicts laringealization in the other syllable or a bysyllabic root. This was documented in the PDLMA orthography by way of not repeating the inserted glottal stop. However, the Alfabeto Popular does not use this convention because not all varieties of Diidxazá present the same phonotactics. This results in an apparent discrepancy between orthographic representations as in the case of _gui’xhi’_ ‘mountain, hills, forest’ which is represented with the PDLMA orthography as _gi7xi_.

<h3 id="dictionary-entries">Dictionary entries</h3>

In this dictionary, headwords are represented using the Alfabeto Popular, which has been in use in the Isthmus region since 1956. A separate field shows the root of the lexeme in the PDLMA orthography. Scientific names are given within the meaning description and are marked by angle brackets. This is done so because that the online display of the scientific names did not allow for the use of italics in keeping with botanical conventions.

Definitions were drafted with different audiences in mind. Víctor Cata drafted the Diidxazá definitions for an audience comprised of community members with the relevant cultural knowledge. Gabriela Pérez Báez independently drafted the Spanish definition with an audience comprised of both community members who are not speakers or readers of Diidxazá and of individuals outside the culturally-informed community. Because of the latter, the Spanish definitions –and therefore their English translations– may have more detail in order to contextualize cultural knowledge. Unrelated to this but relevant to the reader is the fact that when a lexeme has a clear English and Spanish gloss, these are provided, and a descriptive definition is provided in Zapotec.

Many of the examples provided in this dictionary are transcriptions of the audio clips included in this dictionary. Therefore, the prosody in them does not align with the sentence structure of standard written texts. Further, the English and Spanish versions of the examples are not intended to be edited versions of the Diidxazá examples. Rather, they follow the structure of the Diidxazá examples as faithfully as possible.

<h3 id="grammatical-categories">Grammatical categories</h3>

Table 3 shows a list of abbreviations used to represent the grammatical categories corresponding to the lexical entries in this dictionary. 

<table class="table table-bordered">
<tr>
<td>R</td>
<td>phrasal lexeme formed from a relative clause</td>
</tr>
<tr>
<td>a</td>
<td>adjective</td>
</tr>
<tr>
<td>loc</td>
<td>locative</td>
</tr>
<tr>
<td>s</td>
<td>noun</td>
</tr>
<tr>
<td>vAND</td>
<td>andative verb</td>
</tr>
<tr>
<td>v:i</td>
<td>intransitive verb</td>
</tr>
<tr>
<td>vA</td>
<td>class A verb</td>
</tr>
<tr>
<td>vA:caus</td>
<td>class A verb, causative</td>
</tr>
<tr>
<td>vA:i</td>
<td>class A verb, intransitive</td>
</tr>
<tr>
<td>vA:t</td>
<td>class A verb, transitive</td>
</tr>
<tr>
<td>vA~C</td>
<td>verb with alternating class A and C morphology </td>
</tr>
<tr>
<td>vB:caus</td>
<td>class B verb, causative</td>
</tr>
<tr>
<td>vB:i</td>
<td>class B verb, intransitive</td>
</tr>
<tr>
<td>vBirr:i</td>
<td>class B verb, irregular, intransitive</td>
</tr>
<tr>
<td>vC:i</td>
<td>class C verb, intransitive</td>
</tr>
<tr>
<td>vC:t</td>
<td>class C verb, transitive</td>
</tr>
<tr>
<td>vD</td>
<td>class D verb</td>
</tr>
<tr>
<td>vD:i</td>
<td>class D verb, intransitive</td>
</tr>
<tr>
<td>vD:t</td>
<td>class D verb, transitive</td>
</tr>
</table>

_Table 3. Grammatical categories and associated abbreviations_


Given that there are 68 verbal entries in this dictionary, it is worth providing some basic explanation as to their coding. Diidxazá verbs can be divided into four verb classes based on the morphology of the verb forms when marked for habitual aspect, completive aspect, or potential mood. Table 4 shows the morphological forms associated with each verb class. The verb classes are also documented in a general Diidxazá dictionary (Pérez Báez and Kaufman, in preparation). The fact that the verb classes are unevenly represented in this dictionary may be accidental and should not be taken as representative of the overall distributions of verbs in the language. Detailed morphophonological information about Diidxazá verb classes can be found in Pérez Báez and Kaufman 2016. Information about valence in Diidxazá can be found in Pérez Báez and Kafuman 2016 and Pérez Báez 2015.

 <table class="table table-bordered">
<thead>
<tr>
<th></th>
<th>Class A</th>
<th>Class B</th>
<th>Class C</th>
<th>Class D</th>
</tr>
</thead>
<tbody>
<tr>
<td></td>
<td>mainly bivalent <br/> transitive(incl. causatives)</td>
<td>mainly monovalent <br/> intransitive</td>
<td>bi- and monovalent <br/> transitive and intransitive</td>
<td>bi- and monovalent <br/> transitive and intransitive</td>
</tr>
<tr>
<td><b>Initial <br/><br/>Segment</b></td>
<td>-C; -u, -e</td>
<td>-C, -V</td>
<td>-C, -V</td>
<td>-C, -V</td>
</tr>
<tr>
<td><b>Habitual</b></td>
<td>ri=</td>
<td>ri=</td>
<td>ri=</td>
<td>ri=</td>
</tr>
<tr>
<td><b>Completive</b></td>
<td>be=</td>
<td>gu=</td>
<td>gu=</td>
<td>gu= <br>with replacive stem-initial consonant</br></td>
</tr>
<tr>
<td><b>Potential</b></td>
<td>gǐ=</td>
<td>gǐ=</td>
<td>gˇ=where<br>gˇ+C&gt;#CC</br></td>
<td>gˇ=where<br/>gˇ+C&gt;#CC</td>
</tr>
</tbody>
</table>

_Table 4. Verb classes_


<h3 id="Bibliography">Bibliography</h3>

Anónimo, 1956. Alfabeto popular para la escritura del zapoteco del Istmo. Mexico City: La Sociedad Pro-Planeación Integral del Istmo, el Consejo de Lenguas Indígenas, and the Summer Institute of Linguistics.

Instituto Nacional de Lenguas Indígenas (INALI). 2008. Catálogo de las Lenguas Indígenas Nacionales: Variantes Lingüísticas de México con sus autodenominaciones y referencias geoestadísticas. Mexico: INALI.

Jiménez Girón, Eustaquio. 1979. Pa sicca rica Diidxaza sti Guidiguie’. Cómo se escribe el Zapoteco de Juchitán. Juchitán de Zaragoza.

Jiménez Jiménez, Enedino &amp; Vicente Marcial Cerqueda. 2000. Neza diidxa': ni gacané binnihuaniisi gu'nda', gucaa ne güi' diidxazá (Vocabulario zapoteco: auxiliar del modelo pedagógico de diálogo cultural y alfabetización). Juchitán, Oaxaca: Centro de Investigación y Desarrollo Binnizá.

Kaufman, Terrence. 2016 (Manuscript). Proto-Sapotek(an) Reconstructions.

Marcial Cerqueda, Vicente. 2014 ms. Plan de acción para el impulso de la lengua zapoteca en el Programa de Gobierno Municipal 2014-2016.

Pérez Báez, Gabriela. 2015. Morphological valence-changing processes in Juchitán Zapotec. En N. Operstein and A. H. Sonnenschein (Eds.) _Valence Changes in Zapotec: Synchrony, diachrony, typology,_ pp. 93–116. _Typological Studies in Language_, 110. Amsterdam: John Benjamins.

Pérez Báez, Gabriela y Terrence Kaufman. 2016. Verbal classification in Juchitán Zapotec. _Anthropological Linguistics_ 58:3, pp. 217–257

Pérez Báez, Gabriela y Terrence Kaufman. _Diidxazá • Spanish • English Dictionary._ Base de datos con aproximádamente 12,000 entrada lexicas. (en preparación) _Dictionaria_.

Pickett, Velma, Cheryl Black, and Vicente Marcial Cerqueda. 2001. Gramática popular del zapoteco del Istmo. Juchitán, Oaxaca, México: Centro de Investigación y Desarrollo Binnizá A.C.; Tucson, Arizona, E.U.A.: Instituto Lingüístico de Verano A.C. http://www.sil.org/mexico/zapoteca/istmo/ G023a-GramaticaZapIstmo-ZAI.htm accesada por última vez en January 2018.

Smith Stark, T. C. (2007). Algunas isoglosas zapotecas. In C. Buenrostro, S. Herrera Castro, Y. Lastra, F. Nava, J. J. Rendón, O. Schumann, et al. (Eds.), Memorias del III Coloquio Internacional de Lingüística Mauricio Swadesh (pp. 69–133). México, D.F.: Universidad Nacional Autónoma de México and Instituto Nacional de Lenguas Indígenas.

<h3 id="Acknowledgements">Acknowledgements</h3>

This research was initially conducted as part of the Project for the Documentation of the Languages of Mesoamerica (PDLMA). The lexico-botanical work was supported by the Smithsonian Institution through the Recovering Voices initiative, the Consortium for World Cultures, and the Department of Botany. We are grateful for the support of the La Ventosa authorities, the Centro Cultural Bacuza Gui, and the Comité Cultural María Cheu of La Ventosa. We also wish to thank numerous other institutions and their researchers and personnel: the National Herbarium of Mexico (MEXU), the Oaxaca Ethnobotanical Garden, Integrated Services for Indigenous Communities BENI ICHI IN A.C., and the Society for the Study of the Biotic Resources of Oaxaca (SERBO A.C.). We are particularly grateful to Vicki Funk and the Departments of Anthropology, Botany, and Information Technology at the Smithsonian National Museum of Natural History.

  

We also wish to thank the following individuals who contributed in one way or another to the work presented here.

  

La Ventosa community

<ul>
<li>Sr. Pedro Castillo de la Cruz</li>
<li>Ing. José López de la Cruz</li>
<li>Lic. Rogelio López López</li>
<li>Sr. Víctor López López</li>
<li>Sr. Francisco López Montero</li>
<li>Sr. Hageo Montero</li>
<li>Sr. Pedro Rasgado</li>
<li>Srita. Citlali Toledo Burke</li>
<li>Srita. Diana Lenia Toledo Rasgado</li>
<li>Dr. Manuel Ríos</li>
<li>Sr. René Valdivieso Rasgado</li>
<li>Numerous families of La Ventosa that allowed our team to visit their houses and land</li>
</ul>

Department of Botany, Smithsonian National Museum of Natural History

<ul>
<li>Sabrina Crane</li>
<li>Dr. Larry Dorr</li>
<li>Dr. Vicki Funk</li>
<li>Carol Kelloff</li>
<li>Ingrid Lin</li>
<li>Sylvia Orli</li>
<li>Melinda Peters</li>
<li>Chris Tuccinardi</li>
<li>Warren Wagner</li>
<li>Linda Welzenbach</li>
<li>Plant mounting volunteer unit</li>
</ul>

Information Technology, Smithsonian National Museum of Natural History

<ul>
<li>Lauren Greenstein</li>
<li>Dennis Hasch</li>
<li>Tom Hollowell</li>
<li>John Keltner</li>
<li>Technical Review Board</li>
</ul>

Office of the Chief Information Officer, Smithsonian

<ul>
<li>Edward Monk</li>
</ul>

Support from other colleagues

<ul>
<li>Dr. Jonathan Amith</li>
<li>Dr. Alejandro de Ávila</li>
<li>Rebecca Bartlett</li>
<li>Lic. Mayra Fernández Jacinto</li>
<li>Dr. David Gernandt</li>
<li>Sean Heavy</li>
<li>Lic. Mario Lugos</li>
<li>Ing. Adelfo Martínez</li>
<li>Ha Pham</li>
<li>Dra. Silvia Hortensia Salas Morales</li>
</ul>
<h2 id="diccionario-léxico-botánico">Diccionario léxico-botánico del diidxazá en La Ventosa</h2>

**El Maestro Francisco Toledo ha sido un líder moral en los esfuerzos de conservación de la diversidad de Oaxaca. Dedicamos el Diccionario léxico-botánico del diidxazá en La Ventosa a la memoria del Maestro Toledo con el compromise de continuar su legado. Que en paz descanse el Maestro Toledo pero que viva sin parar en nuestras acciones.**


<table class="table table-nonfluid">
<tr>
<th>Compiladores</th>
<td>Gabriela Pérez Báez y Terrence Kaufman</td>
</tr>
<tr>
<th>Con</th>
<td>Christian Brendel, Víctor Cata, Haley de Korne, David Eduardo Vicente Jiménez, Rosaura López Cartas, Reyna Guadalupe López López, Gibrán Morales Carranza, Velma Orozco Trujillo, Katherine Riestenberg, Alberto Javier Reyes García, Fernando Sánchez López, Pedro Trujillo Vera, Kenia Velasco Gutiérrez (en orden alfabético)</td>
</tr>
</table>
<h3 id="Objetivos">Objetivos</h3>

Este diccionario presenta datos léxicos relacionados con la flora de la comunidad zapoteca de La Ventosa, perteneciente al municipio de Juchitán de Zaragoza en el Istmo de Tehuantepec, Oaxaca, México. Este diccionario cuenta con 953 entradas léxicas que engloban nombres de plantas vasculares de la región, conocimientos culturales sobre éstas, descripción y determinación botánica y análisis lingüístico. Además se incluyen términos relacionados con las plantas y con actividades humanas relacionadas con éstas.

<h3 id="El equipo de trabajo">El equipo de trabajo</h3>

Esta investigación fue dirigida por Gabriela Pérez Báez de la Institución Smithsonian y realizada en colaboración con cinco miembros de la comunidad de La Ventosa – Rosaura López Cartas, Reyna Guadalupe López López, Velma Orozco Trujillo, Fernando Sánchez López y Pedro Trujillo Vera.

El acervo fue creado dentro de un marco interdisciplinario. La documentación y el análisis de datos lingüísticos y de conocimientos locales fue realizada por Gabriela Pérez Báez y Terrence Kaufman. La recolección botánica, la identificación de especies, el procesamiento de la colección de ejemplares y el manejo riguroso de datos botánicos estuvieron a cargo de Alberto Reyes García y de Kenia Velasco Gutiérrez. Los señores Fernando Sánchez López y Pedro Trujillo Vera realizaron la mayor parte de la recolección de ejemplares en 92 salidas a 225 localidades de La Ventosa. El registro fotográfico es la obra del artista oaxaqueño Gibrán Morales Carranza.

La base de datos del proyecto fue diseñada por Kenia Velasco Gutiérrez. El registro y la captura de datos fue realizada por Reyna Guadalupe López López, Gibrán Morales Carranza, Gabriela Pérez Báez y Kenia Velasco Gutiérrez. La estandarización de los datos y la re-estructuración de su arquitectura para la publicación del diccionario estuvo a cargo de Christian Brendel.

Las descripciones en diidxazá fueron redactadas por Víctor Cata, historiador, escritor y lingüista juchiteco cuya lengua materna es el diidxazá. Las descripciones de las plantas en castellano fueron realizadas por Gabriela Pérez Báez y Kenia Velasco Gutiérrez. La traducción de las descripciones del castellano al inglés estuvo a cargo de Kate Riestenberg y de la compañía SOS Language.

David Eduardo Vicente Jiménez realizó las transcripciones de las descripciones de audio así como las traducciones de éste al castellano. Gabriela Pérez Báez realizó las traducciones al inglés.

La gestión del proyecto estuvo a cargo de Gabriela Pérez Báez y Kate Riestenberg. Los productos para la retención de la investigación en la comunidad de La Ventosa y zona aledaña se realizaron con la asesoría de todos los miembros del equipo de trabajo además de Haley de Korne y Kate Riestenberg.La gestión del proyecto estuvo a cargo de Gabriela Pérez Báez y Kate Riestenberg. Los productos para la retención de la investigación en la comunidad de La Ventosa y zona aledaña se realizaron con la asesoría de todos los miembros del equipo de trabajo además de Haley de Korne y Kate Riestenberg.

  

Los datos recolectados a lo largo de los años provienen de los siguientes 21 hablantes del diidxazá provenientes de La Ventosa, Juchitán de Zaragoza y Santa María Xadani. La colaboración de los contribuidores de datos lingüísticos surgió de distintas maneras. En varias ocasiones, un representante del PDLMA, acompañado de Gabriela Pérez Báez en una ocasión, visitó las comunidades de La Ventosa y Santa María Xadani en busca de personas interesadas en participar en la documentación. Algunas contribuciones surgieron en base a otras colaboraciones fuera de esta documentación. También se buscaron otras colaboraciones de boca en boca durante estancias en campo. Las definiciones de este diccionario proporcionan los códigos asociados con cada uno de los hablantes que ofrecieron y/o corroboraron datos utilizados en las definiciones. También se incluye su lugar de residencia. El Cuadro 1 agrupa todos estos datos.

  

<table class="table table-bordered">
<tr>
<th>ATR</th>
<td>Avelino Trujillo Ruiz</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>AV</th>
<td>Abel Valdivieso</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>BSL</th>
<td>Bulmaro Sánchez López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>CE</th>
<td>Cecilia Esteban</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>CS</th>
<td>Concepción Sánchez</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>CT</th>
<td>Caín Toledo</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>FSL</th>
<td>Fernando Sánchez López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>GB</th>
<td>Gabina Vásquez Luis</td>
<td>Juchitán de Zaragoza</td>
</tr>
<tr>
<th>JAR</th>
<td>Javier Aragón Ríos</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>JLC</th>
<td>Javier López Cartas</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>LLL</th>
<td>Leiber López López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>MLC</th>
<td>Modesta López López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>PTV</th>
<td>Pedro Trujillo Vera</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>RGL</th>
<td>Rosalino Gallegos Luis</td>
<td>Santa María Xadani</td>
</tr>
<tr>
<th>RLC</th>
<td>Rosaura López Cartas</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>RLL</th>
<td>Reyna Guadalupe López López</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>SOO</th>
<td>Sivia Orozco Orozco</td>
<td>La Ventosa</td>
</tr>
<tr>
<th>VC</th>
<td>Víctor Cata</td>
<td>Juchitán de Zaragoza</td>
</tr>
<tr>
<th>VOT</th>
<td>Velma Orozco Trujillo</td>
<td>La Ventosa</td>
</tr>
</table>

_Cuadro 1. Contribuidores de conocimientos_  


Además se consultaron tres obras: Jiménez Girón 1979 \[EJG\], Jiménez Jiménez &amp; Marcial Cerqueda 2000 \[ND\], y Pickett et al 2001 \[VP\]. Cualquier descripción sustentada en cualquiera de estas obras se presenta con la atribución correspondiente.

<h3 id="Métodos de investigación">Métodos de investigación</h3>

Los datos fueron recolectados dentro del marco del proyecto _Documentación léxico-botánica en La Ventosa_. Este proyecto forma parte de un esfuerzo extenso de documentación léxica del diidxazá iniciado en 1995 por Terrence Kaufman y retomado por Gabriela Pérez Báez en 2003, ambos en el seno del Proyecto para la documentación de las lenguas de Mesoamérica (PDLMA).

La investigación de campo para el proyecto de documentación léxico-botánica específicamente inició en septiembre de 2013 e incluyó un año de recolección botánica. Esta investigación produjo más de 1,300 muestras de herbario que sustentan la identificación de 281 plantas vasculares que registran un nombre en diidxazá. Dichas muestras pueden consultarse en el acervo del Herbario Nacional de México (<a href="http://www.ib.unam.mx/botanica/herbario">MEXU</a>) y del <a hre="https://collections.nmnh.si.edu/search/botany/">Museo Nacional de Historia Natural de la Institución Smithsonian</a>. La mayoría de estas plantas fueron fotografiadas en alta resolución, dando como resultado un acervo de alrededor de 5,000 fotografías. Además, se grabaron más de 200 archivos de audio con explicaciones sobre las plantas en la voz de los conocedores y hablantes del diidxazá. Tanto las fotografías como el audio se incluyen en los datos que conforman este diccionario.

Posteriormente se dedicaron más de tres años al procesamiento de datos tanto lingüísticos como botánicos. Este proceso incluyo el análisis de los ejemplares botánicos y la consulta con expertos para la determinación de las especies documentadas. Además, se llevó a cabo un análisis lingüístico para determinar la composición fonológica y la categoría gramatical de cada lexema y para redactar definiciones sintéticas de cada entrada léxica. Las definiciones se redactaron en diidxazá y en castellano de manera simultánea pero independiente dado que las definiciones en diidxazá están dirigidas hacia hablantes de la lengua y miembros de las comunidades de la región del Istmo de Tehuantepec y las definiciones en castellano están dirigidas a un público mucho más amplio. Las definiciones en inglés son una traducción de las definiciones en castellano.

<h3 id="Advertencia">Advertencia</h3>

Cabe hacer algunas aclaraciones de suma importancia para la interpretación de la información que se presenta en este diccionario. Las descripciones de las plantas documentan los conocimientos que un grupo de conocedores de La Ventosa han compartido. Por lo tanto, los nombres de plantas y los conocimientos mencionados en las infografías pueden diferir de los conocimientos que se tengan en otras regiones del Istmo de Tehuantepec, aún en localidades cercanas como Juchitán de Zaragoza.

Es importante advertir que las descripciones que incluyen usos medicinales de plantas no se interpreten como una recomendación médica. Los estudios que requeriría la investigación sobre los efectos medicinales de las plantas y su administración adecuada para usos medicinales están fuera del alcance y objetivos de este proyecto.

Finalmente, es importante esclarecer que los datos se publican en esta plataforma sin fines lucrativos y con la intención de ponerlos a disposición de manera gratuita y global.

<h3 id="La lengua diidxazá y sus hablantes">La lengua diidxazá y sus hablantes</h3>
<table class="table table-nonfluid">
<tr>
<th>ISO 639-3</th>
<td>zai</td>
</tr>
<tr>
<th>Nombres</th>
<td>diidxazá, zapoteco del istmo, zapoteco de la planicie costera, zapoteco de Juchitán, juchiteco</td>
</tr>
<tr>
<th>Clasificación</th>
<td>Otomangue &gt; Zapotecano &gt; Zapoteco</td>
</tr>
<tr>
<th>Ubicación</th>
<td>Istmo de Tehuantepec, Oaxaca, México</td>
</tr>
<tr>
<th>Variantes representadas en el diccionario</th>
<td>La Ventosa, Juchitán de Zaragoza y Santa María Xadani</td>
</tr>
</table>
<h3 id="Vitalidad y conservación">Vitalidad y conservación</h3>

El diidxazá pertenece a la familia de lenguas zapotecas con más de 1,400 años de historia (Kaufman 2016). La lengua cuenta con alrededor de 100,000 hablantes según el Instituto Nacional de Lenguas Indígenas. Marcial Cerqueda 2014 reporta, sin embargo, que en 21 de los 22 municipios donde se ha hablado el diidxazá, los niños ya no están aprendiendo el diidxazá. Por esto se considera que la lengua se encuentra en un proceso de extinción acelerada. De la misma manera, se observa una degradación ambiental en la región que coincide con un reducido interés por la flora y fauna y una erosión en los conocimientos ecológicos ancestrales de los pobladores de la región.

Este proyecto de investigación busca fomentar una concientización sobre la importancia de la conservación del diidxazá, de los conocimientos locales sobre el ambiente y del equilibrio ecológico. En particular, se espera despertar un interés general, sobre todo entre los jóvenes, por convertirse en investigadores en sus propias localidades, colaborando con conocedores de sus propias familias, buscando ampliar la documentación sobre la lengua, los conocimientos y la naturaleza, para así fomentar de manera activa y a nivel individual y familiar la conservación del patrimonio que comprenden.

Siguiendo esta meta, durante la investigación se produjeron un número de productos para la retención de los resultados de la investigación en la comunidad de La Ventosa y zonas aledañas. Estos productos se distribuyeron de manera enteramente gratuita e incluyen: (1) un juego de infografías titulado _Guie’ gui’xhi’ xtinu, Guidxi Rialle Bi_ escrito en diidxazá y castellano para su distribución en escuelas y centros culturales, (2) una versión de éstas en formato de juego de chalupa (lotería) para las familias de la región, y (3) el _Cuaderno de Lectoescritura del Zapoteco del Istmo_.

<h3 id="Tipología, fonología y ortografía">Tipología, fonología y ortografía</h3>

El diidxazá es una lengua de orden verbo-sujeto-objeto con marcaje de núcleo. Cuenta con un sistema de contraste léxico y gramatical a nivel fonológico a base de tono, tipo de vocal y acento prosódico. El inventario de tonos incluye un tono bajo, uno alto y uno ascendente. El inventario de vocales cuenta con cinco contrastes /i, u, e, o, a/. Cada vocal puede ser sencilla, glotalizada (cortada) y rearticulada (quebrada). La unidad fonológica de relevancia es la raíz la cual canónicamente es monosilábica o bisilábica con preferencia por una estructura CV(CV). En este aspecto, el diidxazá es una lengua de la rama central que se considera conservadora en cuanto a que ha preservado vocales pre- y post-tónicas. Esto a diferencia de muchas otras lenguas zapotecas de la misma rama donde dichas vocales se han suprimido (ver el detallado trabajo en Smith-Stark 2007 acerca de la compleja diversificación dentro de la familia de lenguas zapotecas). En el diidxazá, el acento prosódico reposa consistentemente en la primera sílaba de la raíz –no de la palabra.

  

El inventario fonológico del diidxazá se presenta en el Cuadro 2 basado en Pérez Báez y Kaufman 2016. Los fonemas consonánticos se presentan en dos sistemas ortográficos. El primero es el sistema propuesto por el _Alfabeto popular para la escritura del zapoteco del Istmo_ (Anónimo 1956) y que se utiliza para la palabra principal de cada entrada léxica del diccionario.

El segundo es el sistema que se utiliza en el PDLMA y que permite la comparación de datos en las más de 30 lenguas que se documentaron dentro de ese proyecto. En los casos en que las grafías de ambos sistemas coinciden, sólo una grafía se presenta en la celda correspondiente. Cuando las grafías difieren, primero se presenta la del Alfabeto Popular separada a la izquierda de un signo de igual, seguido de la grafía del PDLMA. 

<table class="table table-bordered">
<thead>
<tr>
<th></th>
<th>Bilabial</th>
<th>Alveolar</th>
<th>Palato-alveolar</th>
<th>Palatal</th>
<th>Velar</th>
<th>Labio-velar</th>
<th>Glotal</th>
</tr>
</thead>
<tbody>
<tr>
<td>Oclusivas</td>
<td>p<br/>b</td>
<td>t<br/>d</td>
<td>ch<br/>dx</td>
<td></td>
<td>c, qu = k<br/>g, gu = g</td>
<td>cu = kw</td>
<td></td>
</tr>
<tr>
<td>Fricativas</td>
<td></td>
<td>s<br/>z</td>
<td>x, xh = x<br/>x = zh</td>
<td></td>
<td></td>
<td>f</td>
<td>j</td>
</tr>
<tr>
<td>Nasales</td>
<td>m</td>
<td>n = n, nn<br/>nd = nd</td>
<td></td>
<td>ñ = ny</td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Laterales</td>
<td></td>
<td>l = l, ll</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Róticas</td>
<td></td>
<td>r</td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>Semivocales</td>
<td>hu, u = w</td>
<td></td>
<td></td>
<td>i = y</td>
<td></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

_Cuadro 2. Inventario fonológico del diidxazá_


El Alfabeto popular no marca tonos de manera sistemática pero permite marcar la prominencia que pudiera tener algún segmento vocálico la cual puede coincidir con un tono alto. Tampoco se representa la estructura morfológica de una palabra ni el acento prosódico. El Alfabeto popular tiene la práctica de enmarcar preguntas y frases de foco con el caracter? después de la partícula _la_ como en la frase _yaga almendra la?_  ‘en cuanto al árbol de almendra’_._

La ortografía del PDLMA proporciona información adicional sobre las propiedades morfofonológicas de las palabras y morfemas del diidxazá. Las vocales modales se representan con una de las cinco grafías vocálicas comunes sin agregar ningún caracter adicional. Las vocales glotalizadas se representan seguidas del número 7 como en el caso de _gye7_ ‘flor’. Las vocales rearticuladas se representan con dos vocales iguales como en el caso de _b.yaa*_ ‘nopal’. El tono bajo no se marca. El tono ascendente se marca con un asterisco después de una vocal como en _bi.i*_ ‘la fruta del mezquite’. En el caso de una vocal rearticulada con un tono ascendente el asterisco va después de la segunda vocal. A nivel de realización fonética esto representa una secuencia en la que la primer porción de la vocal rearticulada presenta un tono bajo o descendiente y la segunda porción presenta un tono ascendente o alto. El tono alto inherente en una vocal se representa con un signo de exclamación de final de frase que le sigue a la vocal. Tal es el caso de la última sílaba de _bi-gwa!_ en la entrada léxica _bi-gwa! gi7xi_ ‘el cempasúchil de monte’. Un guión marca la division entre una raíz y afijos extramétricos. Un signo de más demarca un clítico. Un punto marca una division entre dos morfemas que pertenecen a una misma unidad prosódica CV(CV). Pérez Báez y Kaufman 2016 proporcionan detalles más extensos sobre la fonología del diidxazá.

En la variante del diidxazá que se habla en La Ventosa se encuentra que la laringización en una vocal de una raíz resulta en la inserción de laringización en la vocal de la otra sílaba en una palabra bisilábica. Esto se documentó en la ortografía del PDLMA mediante la no repetición del caracter 7 para representar el corte glotal predecible. Esto tiene como resultado que en algunos casos ocurra lo que parece ser una discrepancia entre las dos representaciones ortográficas como en el caso de  _gui’xhi’_ ‘monte’ que en la ortografía del PDLMA se representa como _gi7xi_.

<h3 id="entradas-léxicas">Entradas léxicas</h3>

En el diccionario, la palabra principal está representada en la ortografía del Alfabeto Popular la cual está en uso en la región desde 1956. También se incluye un campo en el cual la raíz del lexema está representada en la ortografía del PDLMA. Los nombres en latín de las plantas se presentan entre los caracteres &lt;…&gt;. Esta práctica se ha adoptado debido a que se imposibilitó el poder desplegar dichos nombres en itálicas según las convenciones de la botánica.

Las definiciones de este diccionario se redactaron para públicos distintos. Las definiciones en diidxazá fueron redactadas por Víctor Cata para la comunidad de conocedors del diidxazá y su cultura asociada. Gabriela Pérez Báez redactó de manera independiente pero coordinada las definiciones en castellano para un público que no es hablante o lector del diidxazá o que no pertenece a la cultura binnizá. Por lo tanto, las definiciones en castellano y sus traducciones en inglés suelen tener más detalle cultural. Cabe aclarar que cuando un lexema tiene un equivalente en castellano o en inglés, estos se ofrecen mientras que en diidxazá se ofrece una definición descriptiva.

Muchos de los ejemplos que se proporcionan están conformados por las transcripciones de los archivos de audio que se incluyeron en la documentación. Por lo tanto, la estructura prosódica de estos no concuerda con la estructura estándar de la oración escrita. Las versiones en castellano e inglés de dichos ejemplos están escritas de manera que sean lo más fiel posible a la estructura prosódica del audio y no a manera de versiones editadas de los ejemplos.

<h3 id="Categorías gramaticales">Categorías gramaticales</h3>

El Cuadro 3 proporciona la lista de las abreviaturas utilizadas en la representación de las categorías gramaticales a las cuales pertenecen las entradas léxicas de este diccionario.

<table class="table table-bordered">
<tr>
<td>R</td>
<td>lexema de frase formado por una cláusula relativa</td>
</tr>
<tr>
<td>a</td>
<td>adjectivo</td>
</tr>
<tr>
<td>loc</td>
<td>locativo</td>
</tr>
<tr>
<td>s</td>
<td>sustantivo</td>
</tr>
<tr>
<td>vAND</td>
<td>verbo andativo</td>
</tr>
<tr>
<td>v:i</td>
<td>verbo intransitivo</td>
</tr>
<tr>
<td>vA</td>
<td>verbo de clase A </td>
</tr>
<tr>
<td>vA:caus</td>
<td>verbo de clase A, causativo</td>
</tr>
<tr>
<td>vA:i</td>
<td>verbo de clase A, intransitivo</td>
</tr>
<tr>
<td>vA:t</td>
<td>verbo de clase A, transitivo</td>
</tr>
<tr>
<td>vA~C</td>
<td>verbo con alternancia morfológica de clase A y C</td>
</tr>
<tr>
<td>vB:caus</td>
<td>verbo de clase B, causativo</td>
</tr>
<tr>
<td>vB:i</td>
<td>verbo de clase B, intransitivo</td>
</tr>
<tr>
<td>vBirr:i</td>
<td>verbo de clase B, irregular, intransitivo</td>
</tr>
<tr>
<td>vC:i</td>
<td>verbo de clase C, intransitivo</td>
</tr>
<tr>
<td>vC:t</td>
<td>verbo de clase C, transitivo</td>
</tr>
<tr>
<td>vD</td>
<td>verbo de clase D </td>
</tr>
<tr>
<td>vD:i</td>
<td>verbo de clase D, intransitivo</td>
</tr>
<tr>
<td>vD:t</td>
<td>verbo de clase D, transitivo</td>
</tr>
</table>

_Cuadro 3. Categorías gramaticales y sus breviaturas_


Dado que este diccionario incluye 68 lexemas verbales, vale la pena proporcionar algunos detalles acerca de su clasificación. Los verbos del diidxazá se pueden clasificar en cuatro clases en base a la morfología de las formas del aspecto habitual, del aspecto completivo y del modo potencial. El Cuadro 4 presenta la composición morfológica pertinente para cada clase verbal. Hay que notar que la todas las clases verbales se encuentran documentadas en el diccionario general del diidxazá (Pérez Báez y Kaufman, en preparación). La distribución desigual de las clases en los datos de este diccionario podría ser accidental. Los detalles morfo-fonológicos completos de la clasificación verbal en el diidxazá se pueden consultar en Pérez Báez y Kaufman 2016. Detalles sobre el sistema de valencia del diidxazá se puede consultar en la misma obra, así como en Pérez Báez 2015.

  

<table class="table table-bordered">
<thead>
<tr>
<th></th>
<th>Clase A</th>
<th>Clase B</th>
<th>Clase C</th>
<th>Clase D</th>
</tr>
</thead>
<tbody>
<tr>
<td></td>
<td>principalmente transitivos(incl. causativos)</td>
<td>principalmente intransitivos</td>
<td>transitivos e intransitivos</td>
<td>transitivos e intransitivos</td>
</tr>
<tr>
<td><b>Segmento inicial</b></td>
<td>-C; -u, -e</td>
<td>-C, -V</td>
<td>-C, -V</td>
<td>-C, -V</td>
</tr>
<tr>
<td><b>Habitual</b></td>
<td>ri=</td>
<td>ri=</td>
<td>ri=</td>
<td>ri=</td>
</tr>
<tr>
<td><b>Completivo</b></td>
<td>be=</td>
<td>gu=</td>
<td>gu=</td>
<td>gu= <br/>con remplazo de la consonante inicial del tema</td>
</tr>
<tr>
<td><b>Potencial</b></td>
<td>gǐ=</td>
<td>gǐ=</td>
<td>gˇ=donde<br/>gˇ+C&gt;#CC</td>
<td>gˇ=donde<br/>gˇ+C&gt;#CC</td>
</tr>
</tbody>
</table>

_Cuadro 4. Categorías verbales_


<h3 id="Bibliografía">Bibliografía</h3>

Anónimo, 1956. Alfabeto popular para la escritura del zapoteco del Istmo. Mexico City: La Sociedad Pro-Planeación Integral del Istmo, el Consejo de Lenguas Indígenas, and the Summer Institute of Linguistics.

Instituto Nacional de Lenguas Indígenas (INALI). 2008. Catálogo de las Lenguas Indígenas Nacionales: Variantes Lingüísticas de México con sus autodenominaciones y referencias geoestadísticas. Mexico: INALI.

Jiménez Girón, Eustaquio. 1979. Pa sicca rica Diidxaza sti Guidiguie’. Cómo se escribe el Zapoteco de Juchitán. Juchitán de Zaragoza.

Jiménez Jiménez, Enedino &amp; Vicente Marcial Cerqueda. 2000. Neza diidxa': ni gacané binnihuaniisi gu'nda', gucaa ne güi' diidxazá (Vocabulario zapoteco: auxiliar del modelo pedagógico de diálogo cultural y alfabetización). Juchitán, Oaxaca: Centro de Investigación y Desarrollo Binnizá.

Kaufman, Terrence. 2016 (Manuscrito). Proto-Sapotek(an) Reconstructions.

Marcial Cerqueda, Vicente. 2014 ms. Plan de acción para el impulso de la lengua zapoteca en el Programa de Gobierno Municipal 2014-2016.

Pérez Báez, Gabriela. 2015. Morphological valence-changing processes in Juchitán Zapotec. En N. Operstein and A. H. Sonnenschein (Eds.) _Valence Changes in Zapotec: Synchrony, diachrony, typology,_ pp. 93–116. _Typological Studies in Language_, 110. Amsterdam: John Benjamins.

Pérez Báez, Gabriela y Terrence Kaufman. 2016. Verbal classification in Juchitán Zapotec. _Anthropological Linguistics_ 58:3, pp. 217–257

Pérez Báez, Gabriela y Terrence Kaufman. _Diidxazá • Spanish • English Dictionary._ Base de datos con aproximádamente 12,000 entrada lexicas. (en preparación) _Dictionaria_.

Pickett, Velma, Cheryl Black, and Vicente Marcial Cerqueda. 2001. Gramática popular del zapoteco del Istmo. Juchitán, Oaxaca, México: Centro de Investigación y Desarrollo Binnizá A.C.; Tucson, Arizona, E.U.A.: Instituto Lingüístico de Verano A.C. http://www.sil.org/mexico/zapoteca/istmo/ G023a-GramaticaZapIstmo-ZAI.htm accesada por última vez en January 2018.

Smith Stark, T. C. (2007). Algunas isoglosas zapotecas. En C. Buenrostro, S. Herrera Castro, Y. Lastra, F. Nava, J. J. Rendón, O. Schumann, et al. (Eds.), Memorias del III Coloquio Internacional de Lingüística Mauricio Swadesh (pp. 69–133). México, D.F.: Universidad Nacional Autónoma de México and Instituto Nacional de Lenguas Indígenas.

<h3 id="Agradecimientos">Agradecimientos</h3>

La investigación fue auspiciada inicialmente por el Proyecto para la documentación de las lenguas de Mesoamérica. En su enfoque léxico-botánico, el apoyo provino de la Institución Smithsonian mediante la iniciativa Recovering Voices, el Consorcio para las Culturas del Mundo y el Departamento de Botánica. Se agradece el apoyo recibido por las autoridades de La Ventosa durante el transcurso de la investigación, del Centro Cultural Bacuza Gui y del Comité Cultural María Cheu de La Ventosa, así como de numerosas instituciones, sus investigadores y su personal: el Herbario Nacional de México (MEXU), el Jardín Etnobotánico de Oaxaca, Servicios Integrales a Pueblos Indígenas BENI ICHI IN A.C. y la Sociedad para el Estudio de los Recursos Bióticos de Oaxaca (SERBO A.C.). Agradecemos en particular a Vicki Funk y a los departamentos de Antropología, Botánica e Informática del Museo Nacional de Historia Natural de la Institución Smithsonian.

Agradecemos en particular a los siguientes individuos que de una u otra manera facilitaron el trabajo de investigación cuyos resultados aquí se presentan.

Comunidad de La Ventosa

<ul>
<li>Sr. Pedro Castillo de la Cruz</li>
<li>Ing. José López de la Cruz</li>
<li>Lic. Rogelio López López</li>
<li>Sr. Víctor López López</li>
<li>Sr. Francisco López Montero</li>
<li>Sr. Hageo Montero</li>
<li>Sr. Pedro Rasgado</li>
<li>Srita. Citlali Toledo Burke</li>
<li>Srita. Diana Lenia Toledo Rasgado</li>
<li>Dr. Manuel Ríos</li>
<li>Sr. René Valdivieso Rasgado</li>
<li>Numerosas familias de La Ventosa que permitieron la visita de nuestro equipo as sus casas y terrenos.</li>
</ul>

Departamento de botánica, Museo Nacional de Historia Natural, Smithsonian

<ul>
<li>Sabrina Crane</li>
<li>Dr. Larry Dorr</li>
<li>Dra. Vicki Funk</li>
<li>Carol Kelloff</li>
<li>Ingrid Lin</li>
<li>Sylvia Orli</li>
<li>Melinda Peters</li>
<li>Chris Tuccinardi</li>
<li>Warren Wagner</li>
<li>Linda Welzenbach</li>
<li>Voluntarios en la unidad de montaje de ejemplares</li>
</ul>

Informática, Museo Nacional de Historia Natural, Smithsonian

<ul>
<li>Lauren Greenstein</li>
<li>Dennis Hasch</li>
<li>Tom Hollowell</li>
<li>John Keltner</li>
<li>Technical Review Board</li>
</ul>

Office of the Chief Information Officer, Smithsonian

<ul>
<li>Edward Monk</li>
</ul>

Apoyo de otras instituciones y colegas

<ul>
<li>Dr. Jonathan Amith</li>
<li>Dr. Alejandro de Ávila</li>
<li>Rebecca Bartlett</li>
<li>Lic. Mayra Fernández Jacinto</li>
<li>Dr. David Gernandt</li>
<li>Sean Heavy</li>
<li>Lic. Mario Lugos</li>
<li>Ing. Adelfo Martínez</li>
<li>Ha Pham</li>
<li>Dra. Silvia Hortensia Salas Morales</li>
</ul>

